Bug 7373 - ошибка при установке апдейта 2.2.12-alt0.M24.1
: ошибка при установке апдейта 2.2.12-alt0.M24.1
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/cyrus-imapd)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-15 11:06 by
Modified: 2005-09-05 00:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-15 11:06:51
Это при установке cyrus-imapd-2.2.12-alt0.M24.1 на свежепоставленную систему,  
cyrus-imapd от Мастера не ставился.  

18: cyrus-imapd               
############################################################################### 
[ 90%]  
find: /var/spool/imap: No such file or directory  
/var/tmp/rpm-tmp.49067: line 6: [: =: unary operator expected
------- Comment #1 From 2005-07-15 17:43:59 -------
Есть такая буква... 
Столкнулся один раз, но не хватило времени разобраться что к чему...
Создал каталог и переустановил пакет
------- Comment #2 From 2005-07-16 09:05:42 -------
А что там разбираться ? Совершенно очевидно, что каталог либо просто не 
запакечен, либо не создан при сборке пакета. Но поправить-то надо, так как 
непорядок. :-) 
------- Comment #3 From 2005-07-16 13:30:45 -------
А что там разбираться - он просто не попал в пакет:)
------- Comment #4 From 2005-08-09 11:58:22 -------
Fixed in cyrus-imapd-2.2.12-alt0.M24.2
------- Comment #5 From 2005-08-15 18:46:40 -------
cyrus-imapd-2.2.12-alt0.M24.2 отправлен в updates (правда это не тот, что в
backports, в этом еще исправляется небольшой глюк с control и фиксится
возможная
проблема с SSL/TLS)
------- Comment #6 From 2005-08-15 20:02:12 -------
Ok. Если будете поддерживать его - я не буду вмешиваться :)